kevinhng86.iblog.website
USN-3255-1: LightDM vulnerability
Ubuntu Security Notice USN-3255-1 4th April, 2017 lightdm vulnerability A security issue affects these releases of Ubuntu and its derivatives: Ub